﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
    </startup>

	<appSettings>
		<add key="appName" value="IFOPAccountingIntergration"/>
		<add key="gescomPaths" value="C:\Users\Public\Documents\Sage\Entreprise 100c\Bijou.gcm"/>
		<add key="gescomUser" value="&lt;Administrateur&gt;"/>
		<add key="gescomPassWord" value=""/>
		<add key="rootPath" value="D:\Stage\IFOP\test"/>
		<add key="fileFormat" value="*.xlsx" />
		<add key="archivePath" value="D:\Stage\IFOP\Infos_programme_intégration_écritures_IFOPF\ARCHIVES" />
		<add key="sqlServer" value="LAPTOP-IJBM6AGG\SQL_2014"/>
		<add key="sqlBase" value="BIJOU"/>
		<add key="sqlUser" value=""/>
		<add key="sqlPasswordCrypt" value="ZmFpcnl0b01BQzQy"/>
	</appSettings>

</configuration>